package org.gcube.dataanalysis.dataminer.poolmanager.datamodel;

public class Domain ***REMOVED***

  private String name;

  public String getName() ***REMOVED***
    return name;
  ***REMOVED***

  public void setName(String name) ***REMOVED***
    this.name = name;
  ***REMOVED***
  
***REMOVED***
